pybt.trackers subpackage
========================


pybt.trackers.boris module
--------------------------

.. automodule:: pybt.trackers.boris
    :members:
    :undoc-members:
    :show-inheritance:
